#### config_service::key_type

    typedef config_service key_type;

###### Types

Name | Description
--- | ---
key_type |

###### Member Functions

Name | Description
--- | ---
config_service [constructor] | Constructor.
context | Get the context object that owns the service.
get_value | Retrieve a configuration value.
shutdown | Shutdown the service.

###### Requirements

Header: `asio/config.hpp`

Convenience header: `asio.hpp`